in

«Deep Link no es compatible» en Trust Wallet: cómo corregir el error

Una de las mejores características de Trust Wallet es la capacidad de usar aplicaciones descentralizadas en él.

Sin embargo, algunos usuarios no pueden hacer esto debido a un error.

¿También recibe una alerta cuando intenta habilitar el navegador DApp en Trust Wallet?

Aquí está el mensaje de error completo, «Deep Link no es compatible».

El mensaje de error solo aparece en dispositivos iOS después de una actualización de Trust Wallet.

Los dispositivos Android no se ven afectados por la actualización.

Los enlaces directos le permiten acceder a otras aplicaciones en Trust Wallet como PancakeSwap.

Entonces, el mensaje de error sugiere que los enlaces directos no están disponibles, ¿por qué es así?

¿Por qué recibo el error «Deep Link no es compatible» en Trust Wallet?

Obtiene el error «Deep Link no es compatible» en Trust Wallet porque el navegador DApp ya no es compatible con dispositivos iOS.

En mayo de 2021, Trust Wallet eliminó el navegador DApp en dispositivos iOS para cumplir con las nuevas pautas de la App Store.

Trust Wallet debe cumplir con las pautas de la App Store para permanecer en él.

Apple revisó que Trust Wallet violó la Directriz de Revisión de la App Store 4.7 5.5k.

Por lo tanto, el navegador DApp se ha eliminado de la versión iOS de Trust Wallet.

Una solución rápida para esto es usar Trust Wallet en un dispositivo Android.

Si no tiene un dispositivo Android, puede seguir la guía a continuación para ignorar el error «Deep Link no es compatible».

Cómo arreglar ‘Deep Link no es compatible’ en Trust Wallet

Para corregir «Deep Link no es compatible» en Trust Wallet, debe cambiar al intercambio descentralizado que desea usar (por ejemplo, PancakeSwap) en un navegador.

Luego, debe vincular Trust Wallet al intercambio descentralizado.

¡Después de conectar Trust Wallet, podrá usar el intercambio descentralizado para intercambiar tokens!

Dado que el navegador DApp se elimina en la versión iOS de Trust Wallet, ya no es posible habilitarlo.

Por lo tanto, solo puede usar intercambios descentralizados en un navegador (que es más una solución alternativa que una solución).

A continuación, le indicamos cómo solucionar «Deep Link no es compatible» en Trust Wallet:

1. Vaya al intercambio que desea usar y vincule su billetera

El primer paso es cambiar al intercambio descentralizado que desea usar y conectar Trust Wallet a él.

PancakeSwap es uno de los intercambios descentralizados más populares, por lo que lo usaremos como ejemplo.

Aunque no puede usar intercambios descentralizados en Trust Wallet (ya que la vinculación profunda ya no es compatible), aún puede conectarse a ellos.

Para hacer esto, debe abrir un navegador como Safari o Chrome.

Luego, vaya al intercambio descentralizado que desea usar (por ejemplo, PancakeSwap).

Una vez que esté en el intercambio, debe conectar Trust Wallet a él.

Por ejemplo, si estás usando PancakeSwap, toca «Conectar billetera».

Si está utilizando Uniswap, también debe tocar «Conectar billetera».

2. Toca «WalletConnect»

Después de tocar «Conectar billetera», se abrirá una ventana emergente.

La ventana emergente contiene una lista de cuadrícula de billeteras a las que puede conectarse.

Esto incluye «MetaMask», «WalletConnect», «Trust Wallet» y «Other».

No toque «Trust Wallet» ya que hay algunos problemas con él.

En su lugar, toque «WalletConnect».

WalletConnect se utiliza para conectar billeteras blockchain (como Trust Wallet) a aplicaciones descentralizadas.

3. Toca «Confiar»

Después de tocar «WalletConnect», verá otra lista de billeteras de red a las que puede conectarse.

Esto incluye «Rainbow», «Trust», «Argent» y muchos otros.

WalletConnect admite más de 75 carteras.

Dado que está utilizando Trust Wallet, toque «Confiar» para conectarse a él.

4. Abrir en «Confianza»

Después de tocar «Confiar», aparecerá un mensaje emergente.

Esto es lo que dice, «¿Abrir en «Confianza»?».

Hay un par de opciones que incluyen «Cancelar» y «Abrir».

Toque «Abrir» para abrir la página en Trust Wallet.

5. Toca «Conectar»

Después de tocar «Abrir», se abrirá Trust Wallet.

Ahora debe permitir que PancakeSwap se conecte a su billetera.

Esto es necesario para que PancakeSwap vea el saldo y la actividad de su billetera.

Toque «Conectar» para permitir que PancakeSwap se conecte a Trust Wallet.

Luego, vuelva al intercambio descentralizado en su navegador.

6. Comience a usar el intercambio

Después de tocar «Conectar», su billetera se conectará con éxito a PancakeSwap.

Ahora podrá usar PancakeSwap sin necesidad del navegador DApp en Trust Wallet.

Para usar PancakeSwap, toque «Seleccionar una moneda» e importe el token que desea comprar.

Puede hacer esto copiando la dirección del token en CoinMarketCap y pegándola en el campo «Buscar nombre o pegar dirección».

Luego, podrá intercambiar BNB por el token.

Tenga en cuenta que debe tener un BNB suficiente en Trust Wallet para que sus transacciones sean exitosas.

¡Ha aprendido con éxito una solución alternativa para usar aplicaciones descentralizadas sin el navegador DApp en Trust Wallet!

Conclusión

Como se mencionó en el artículo, el navegador DApp ya no está disponible en dispositivos iOS.

Es por eso que recibe la alerta «Deep Link no es compatible» cuando intenta habilitarlo.

Por lo tanto, ya no puede usar aplicaciones descentralizadas en Trust Wallet si está utilizando un iPhone.

Los dispositivos Android no se ven afectados ya que el navegador DApp no infringe las políticas de Google Play.

Además, sus fondos y coleccionables están seguros.

Si está utilizando un iPhone, puede importar Trust Wallet a Android para recuperar el acceso al navegador DApp.

Si no tiene un dispositivo Android, debe seguir la guía anterior para usar intercambios descentralizados.

0 Comentari
Comentarios en línea
Ver todos los comentarios
invest 00016

Cómo cambiar o restablecer la contraseña de la metamáscara: guía paso a paso

invest crypto 11

Token personalizado en Trust Wallet: cómo agregarlo paso a paso